» Ubuntu » 套件

Error

two or more packages specified (libghc-pandoc-types-dev quantal)